{
  "idResetOutlookDialogTitle": "Outlook локаль халәтне чистарту",
  "idResetOutlookDialogBody": "Outlook clearLocalState команда юлы күчергече ярдәмендә эшләтеп җибәрелде. Бу гамәл локаль параметрларны һәм сакланмаган Outlook мәгълүматын чистартачак. Дәвам итәргәме?",
  "idResetOutlookCompletedDialogBody": "Outlook’ның локаль параметрлары һәм сакланмаган мәгълүмат чистартылган."
}